ISCSH#FEP - Feature #1275
Status: Resolved
Priority: Normal
Assignee: lele cao
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/04/2021

100%
0.00 hour
0.00 hour

Description

ehde.pro lQT2vC.batl0vellOONNO000000O0

History

#1 - 03/04/2021 04:58 PM - lele cao

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 03/04/2021 04:59 PM - lele cao

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#3 - 03/08/2021 10:10 AM - xiangyang li

- Target version set to 3.0.5
